 .u-section-1 {
  min-height: 318px;
}

.u-section-1 .u-sheet-1 {
  min-height: 491px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1098px;
  margin: 1px -18px 1px auto;
}

.u-section-1 .u-image-1 {
  min-height: 489px;
  background-image: url("images/f2513abc-bee8-4147-ad34-c7c19d236902.gif");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-1 .u-text-1 {
  margin: 421px 49px 0 166px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 489px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 721px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 321px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 66px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 600px;
  }

  .u-section-1 .u-image-1 {
    min-height: 267px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 267px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    min-height: 481px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 481px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 303px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 303px;
  }
}